﻿#tabs{
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  /*margin-top:1.6%;*/
  float:left;
  /*border-bottom:solid 5px #bcbec0;*/
}

#tabs li{
  float: left;
  margin-right: 1px;
  color:#ffffff;
  border-bottom:solid 1px #fff;
}

#tabs a {
  position: relative;
  background-color:#bcbec0;
  /*background-color:#ffffff;*/
  padding:10px;
  padding-right:25px;
  padding-left:25px;
  float: left;
  text-decoration: none;
  font-size:14px;
  /*color:#424245;*/
  color:#fff;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  font-size: 16px;
  text-transform:uppercase;
}

/*
#tabs a:focus::after
#tabs a:hover::after, */
#tabs a:hover,
#tabs a:focus
{
   background-color:#bcbec0;
   color:#fff;
   cursor : pointer ;
}

#tabs a:focus{
  outline: 0;
}

/*
#tabs a::after{
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #ddd;
 /* background-image: linear-gradient(to bottom, #fff, #ddd);  
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transform: skew(10deg);
  border-radius: 0 5px 0 0;  
} */

/*#tabs .currenttab a::after,*/
#tabs .currenttab a
{
  border-bottom:0px;
  z-index: 3;
  background-color:#424245;
  color:#ffffff;
}
#tab1,
#tab2,
#tab3,
#tab4,
#tab5,
#tab6 {
    /*background-color: red;*/
    /*width:100%;*/
    width:100%;
    /*margin-top:1.6%;*/
}

#content
{
    /*background: azure;*/
    /*padding: 0px;
    width:100%;*/
    /*padding-top:10px;
    padding-bottom:5px;
    height: auto;
    width:838px;
    width:832px;*/
    position: relative;
    z-index: 2;	
    width:100%;
    /*border-top:solid 5px #bcbec0;*/
    /*float:left;*/
    /*border-radius: 0 5px 5px 5px;
    box-shadow: 0 -2px 3px -2px rgba(0, 0, 0, .5);*/
}
/* ************************************************************* CONTROLS TAB *********************************************/

.hidelist {
     display:none;  
}

#content > #divcontrol
{
    width:100%;
}

#divcontrol_listboxes {
    /*background-image: url("/images/ecat_headerbg.png");
    background-repeat:repeat-x;*/
    background-color:#0063be;
    /*border-top:solid 1px #BCBEC0;
    border-left:solid 1px #BCBEC0;
    border-right:solid 1px #808285;
    border-bottom:solid 1px #808285;*/
    /*margin-left:10px;*/
    width:96.8%;
    padding:1.6%;
}
#SelectOption1,
#SelectOption2,
#SelectOption3,
#SelectOption4 {
    margin-right: 10px;
    font-size:12px;
    font-family:'Open Sans', Arial, helvetica;
    border:none;
    text-transform:none;
    padding:5px;
    text-transform: uppercase;
    
}
#SelectOption1 {
    margin-left: 5px;
}
#Divcontrolfilebody {
    /*width: 810px;
    margin-left:10px;
    margin-top:3px;*/
    line-height:25px;
    text-transform:uppercase; /******************* Want to pass this through as is*/
    font-size:12px;
    font-family:'Open Sans', Arial, helvetica;
}
    #Divcontrolfilebody a {
        text-transform: uppercase;
    }
#listboxes_label {
    float: left;
    /*margin-left:10px;*/
    color:#fff;
    font-weight:normal;
    font-family:Oswald, Arial, Helvetica, sans-serif;
    font-size:16px;
    text-transform:uppercase;
    margin-right:10px;
    padding-top:3px;
}

#SelectionOptionReset
{
    background-color:#47a951;
    font-family:'Open Sans', Arial, helvetica;
    font-size: 12px;
    box-shadow:none;
    border:solid 1px #fff;
    padding:5px;
    color:#fff;
    cursor:pointer;
}

@media screen and (max-width:1420px)
{
    #SelectOption1, #SelectOption2, #SelectOption3, #SelectOption4 {width:100%; box-sizing:border-box; margin:0px; margin-left:0px; margin-top:5px;}
    #SelectionOptionReset{margin-top:5px; }
    #listboxes_label {font-size:14px; padding:0px; margin:0px; margin-left:0px;}
    #divcontrol_listboxes {padding-top:5px;padding-bottom:5px; }
    #tabs {width:100%;}
}

@media screen and (max-width:1280px)
{
    #tabs a {font-size:14px; padding:5px; padding-right:10px; padding-left:10px;}
}

@media screen and (max-width:768px)
{
    #tabs div {width:100%;}
    #tabs li {width:100%;}
    #tabs li a {width:100%;}
        /*#tabs div {width:96.4%; margin-left:1.6%;margin-right:1.6%;}*/
}

@media screen and (max-width:600px)
{
    #tabs div {width:100%;}
    #tabs li {width:100%;}
    #tabs li a {width:100%;}
    #tabs {width:96.8%;}
    /*#content {padding-left:1.6%; width: 98.6%}*/

}

@media screen and (max-width:480px)
{
    /*#content{margin-left:0px;}*/
    #tabs div {width:100%;}
    #tabs li {width:100%;}
    #tabs li a {width:100%;}
    #tabs {margin-left:1.6%;}
}

@media screen and (max-width:360px)
{
}


